# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.11.2)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x02\x27\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x35\x00\x00\x00\x2f\x08\x06\x00\x00\x00\x43\xab\x82\x8d\
\x00\x00\x00\x01\x73\x52\x47\x42\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04\x67\x41\x4d\x41\x00\x00\xb1\x8f\x0b\xfc\x61\x05\x00\x00\x00\
\x09\x70\x48\x59\x73\x00\x00\x16\x25\x00\x00\x16\x25\x01\x49\x52\
\x24\xf0\x00\x00\x01\xbc\x49\x44\x41\x54\x68\x43\xed\x99\x31\x92\
\x82\x30\x14\x86\x7f\xf6\x2c\xee\x1e\x22\x9e\x80\xa5\xb1\xe2\x08\
\x58\x4a\x63\x67\x69\x67\x13\xca\xf5\x08\x56\x36\xca\x0d\x3c\xc1\
\x56\x0b\x77\xc9\xbe\x40\xd0\x45\x70\x00\xc7\x19\x7c\xee\xfb\x66\
\x32\x30\x21\x68\xbe\x49\xde\x8f\x8c\x9e\x21\xf0\x62\xbc\xb9\xe3\
\x4b\x21\x52\x5c\x10\x29\x2e\x88\x14\x17\x44\x8a\x0b\x22\xc5\x05\
\x91\xe2\xc2\xff\x91\x4a\xe7\x1e\x3c\xaf\x47\x9b\xa7\xd5\x1d\x98\
\xb7\x5d\x77\x6d\x9a\xe4\x6e\x9c\xe5\xef\xd8\x29\x6a\x97\x5a\xc9\
\x91\x4c\x87\x8c\x1f\x63\xa5\xf2\x1f\x7c\xbb\x53\xe0\x84\xdd\xa1\
\x63\x96\xe9\x06\xf1\xc9\x9d\xf7\xc5\xbe\x24\x76\x91\x69\x65\x5f\
\x24\x4d\x74\x74\x1d\x0d\x8e\x26\xa2\xeb\x50\xda\x64\xae\xe7\x26\
\x99\x36\xca\x8e\x8d\xb4\xd1\x8a\x8e\x88\xe8\xee\x5b\x64\xe5\x18\
\xfa\x5c\x1d\xd9\xb1\xca\xe8\xce\x2f\x30\x66\xc4\x9a\xfa\x40\x10\
\x92\x1e\xb6\xd8\x57\xbb\xf8\x9a\xfc\x80\x1d\xad\x92\x0a\x03\x1a\
\xdd\x9f\x51\x83\x62\x12\x84\x28\xb4\xd6\x09\x55\x4e\x93\x74\x13\
\xd3\x06\x55\x08\x83\x89\xeb\xe9\xc7\xb8\xe9\x37\x59\x60\x45\xfb\
\x16\xa7\x1d\x9a\xa5\x95\x62\xbf\xa5\x43\xb4\xc2\x62\x98\xd3\x83\
\xa5\x4e\x31\xde\xcf\xc9\xe6\xda\x39\x21\xdb\xf1\x67\x85\x55\x23\
\x30\xf2\x64\x4d\x1b\x93\x9c\x66\x7e\xd9\x31\x80\x71\x57\xca\xe2\
\xcf\x50\x68\xc5\x1b\x5a\x9b\x8a\x1c\x87\xa2\x98\x34\x96\xc3\x9d\
\x1e\x2c\x45\x93\xa0\x70\xb2\x89\x7a\x69\x5f\x5d\xb3\xf2\xb1\xa4\
\x88\xab\x05\x86\x8b\x71\x1b\x10\x03\x77\x5e\xc1\xf8\x2b\x45\x5c\
\x07\x46\x5a\x16\x13\x56\x43\x8b\xc9\xf1\x14\x52\xb5\xc0\x48\x13\
\xac\xcb\x62\xa2\x35\xbc\x8f\xe7\x90\x22\xaa\xc0\x88\x3f\xcb\x18\
\xd7\xf7\x14\x93\xe3\xb1\x52\x6d\xe9\x47\xad\xfe\xdb\xef\x06\x2e\
\x30\x0a\x54\x88\x81\x8f\xa6\x1a\x4f\xb3\x52\x97\xc0\xb0\x8f\xa6\
\xc5\x5d\x01\x51\x21\x7f\x10\x70\x41\xa4\xb8\x20\x52\x5c\x10\x29\
\x2e\x88\x14\x17\x44\x8a\x0b\x22\xc5\x05\x91\xe2\x82\x48\xf1\x00\
\xf8\x05\x8a\x1b\x28\xe5\x8e\x25\xba\x5a\x00\x00\x00\x00\x49\x45\
\x4e\x44\xae\x42\x60\x82\
\x00\x00\x02\x3f\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x35\x00\x00\x00\x2f\x08\x06\x00\x00\x00\x43\xab\x82\x8d\
\x00\x00\x00\x01\x73\x52\x47\x42\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04\x67\x41\x4d\x41\x00\x00\xb1\x8f\x0b\xfc\x61\x05\x00\x00\x00\
\x09\x70\x48\x59\x73\x00\x00\x16\x25\x00\x00\x16\x25\x01\x49\x52\
\x24\xf0\x00\x00\x01\xd4\x49\x44\x41\x54\x68\x43\xe5\x98\x01\x6e\
\xc3\x30\x08\x45\x9d\xdd\xff\xce\xdd\x90\x4a\xe4\x52\x03\x1f\x0c\
\x4b\xba\x3d\xa9\x4a\xab\x38\x98\x67\x6c\xda\xed\x78\xfc\x30\x6e\
\xca\x71\x1c\xcf\x77\x63\x44\xd2\xfc\x7a\x5e\x6f\xc7\x2c\x44\xc8\
\xcf\x16\xae\x14\x05\xe3\xd7\xa7\x60\x4a\xed\xac\xd6\x95\x98\x67\
\x6a\x25\xe1\xed\x6d\x4f\x1c\x3d\x1b\x99\xb9\x99\x37\xa9\x4c\x52\
\xd9\x0a\x5a\x49\x96\x49\x21\xc9\xcd\x81\xb3\x32\x92\x55\xb2\xd1\
\x5c\x66\xd2\xdd\xaf\x4a\x88\xc8\xc6\xd2\x9e\x0b\x4b\x51\xa0\x4a\
\x21\x66\x8e\xb9\x1b\x3f\x7c\xa6\x10\xb4\x6d\xd1\xb1\x18\xcb\xad\
\x2b\xa5\x24\x91\x44\x9c\x50\x27\x55\x72\xea\xe2\x79\x52\x84\x97\
\x04\x2a\x23\x41\xe5\xa2\xf1\xa1\x33\x65\x05\xcd\x0a\x11\xc8\xb3\
\x99\xf8\x90\x94\xb6\xa2\x3b\x42\x4c\xc7\x82\xa5\x5b\x7a\x85\x10\
\x53\x19\x8b\x48\x4b\xdd\x19\x57\x2a\xd2\xa9\x68\x2c\xbf\x24\xd6\
\x3d\x62\x55\x2d\x6d\xac\x47\xaa\x52\xd5\xdb\xa5\x9a\x3f\xb9\xfd\
\x52\x5f\xbe\x5d\x95\xaa\x9a\xeb\x7f\x36\x8a\x4f\xa4\x55\x2a\xd2\
\xbd\xb2\x9d\x6e\x45\x9b\x14\x27\x89\x24\xab\x8d\xc9\x9e\xdd\x94\
\x54\xe5\xaa\x76\xe0\x4a\x75\x75\x3a\xa6\xba\x4a\x44\x7a\xfb\x59\
\xd5\x92\xf7\xa2\x95\xdd\x5d\x48\x48\x4a\x9b\x64\x77\x1b\xee\x3e\
\xaf\x01\xfd\x91\x48\x68\x09\x64\x57\xb5\x3a\xde\xcc\x76\xf7\xab\
\x5e\xed\x8a\x78\x90\xd4\x6f\x27\xbe\x3b\x5f\xc9\xff\x28\x88\xc8\
\xb6\xd9\x4d\xda\x9b\xcb\xad\x14\x9a\xc0\x3c\x8e\xdf\xcb\x2b\x81\
\xc6\xb3\xf0\x62\xbc\x54\x6a\x77\x42\x0a\x65\xc5\xd0\xee\x7b\xcf\
\xad\x98\xd2\x7e\xe3\xac\x54\x24\xa8\x15\x90\xef\x69\x57\x0d\xef\
\x7e\x84\x70\xf7\x43\x26\x8f\x0a\x31\x34\x2e\x12\x5f\x23\x24\x85\
\x26\xd7\x01\x0b\x23\x39\x9c\x52\x57\x26\x5c\xcd\x4b\xa5\x22\xab\
\xb1\x82\xce\x65\xf4\xc0\x77\x10\x3e\x53\x08\x52\x8e\x3f\xaf\x84\
\x3b\x76\x48\x8b\x14\xa3\x89\x78\x48\xd1\xa8\xb8\xf9\x8b\x62\x4e\
\x68\x35\x2c\x93\xb0\x24\x9a\x30\x02\xfc\x2b\xdd\x22\x2b\xd7\x21\
\x44\x94\x48\xcd\x20\x82\x5d\x32\x4c\xb9\xd4\x8c\xb7\x7d\xbb\x68\
\x95\xba\x8a\xd6\xee\x77\x0d\x63\x7c\x03\x62\x53\x15\x51\xe7\xfe\
\xca\x0e\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x02\x8f\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x35\x00\x00\x00\x2f\x08\x06\x00\x00\x00\x43\xab\x82\x8d\
\x00\x00\x00\x01\x73\x52\x47\x42\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04\x67\x41\x4d\x41\x00\x00\xb1\x8f\x0b\xfc\x61\x05\x00\x00\x00\
\x09\x70\x48\x59\x73\x00\x00\x16\x25\x00\x00\x16\x25\x01\x49\x52\
\x24\xf0\x00\x00\x02\x24\x49\x44\x41\x54\x68\x43\xed\x99\x3b\x72\
\x83\x30\x10\x86\x97\x9c\x05\x52\x78\x72\x02\x38\x81\x49\xe3\xca\
\x6d\x3a\x51\x9a\xc6\x37\x48\x97\x06\x4a\xd3\xa5\x4d\x95\x26\x70\
\x02\x73\x82\x4c\x8a\xc0\x5d\x94\x15\x12\xcf\x20\x3f\x92\xf5\x24\
\xf2\xe8\x9b\xd1\x18\x04\x5a\xf8\xd9\x65\x57\xc2\x0e\x47\xe0\xca\
\xb8\x51\xbf\x57\x85\x15\x65\x0a\x56\x94\x29\x58\x51\xa6\x60\x45\
\x99\x82\x15\x65\x0a\x56\x94\x29\xfc\xad\xa8\x3a\x85\xc0\x71\xc0\
\x71\x02\x48\x6b\xd5\x47\x40\x23\xaa\x88\x84\x61\x6c\x51\xd1\x74\
\xea\xa8\xd3\x40\x9e\x17\xa4\x40\x78\x0f\xe4\xd8\xf0\x33\x05\x2b\
\xca\x14\xe8\x45\x15\x91\x4c\x26\xc3\x76\x76\x62\xa9\x21\x0d\xc4\
\xd8\x3e\x2b\x76\x49\xaa\x6b\x11\xe8\xd2\x1a\xa1\x28\x75\x23\x61\
\xa6\xf6\x07\x94\x31\x78\x3f\x4e\xdb\x05\x44\x28\xc2\x8b\x4b\xb5\
\xdf\x92\x41\xa8\xb1\x49\x26\xaa\x88\x3c\x90\xd7\x65\x90\x73\x0e\
\xe2\x23\x95\x6c\x15\x24\xbe\xe8\x2f\x21\x7e\x38\xd7\x63\x38\xc6\
\x0b\xf1\xf6\x01\xfc\xa4\xea\x6d\x56\x09\x34\x26\x75\x36\xf1\x24\
\x9e\x33\x10\x9f\xc9\x4e\x6f\x7e\xc2\x2b\x31\xb0\xa5\x4a\x38\x5e\
\x04\x8f\x31\x8e\x82\x66\xc8\x39\x53\x63\xd9\xf0\x84\x6e\x9c\xcf\
\x93\xb1\x41\x8e\x0f\x42\x5d\x6f\x7a\x4c\xd1\x8d\x9d\xd8\x44\x48\
\x3c\x55\xbf\xbd\xe0\x33\x43\xd8\x0a\x96\x4d\xcf\x94\x25\xac\x50\
\x95\xe0\xfd\xf3\x3c\x5f\xf9\xc9\x33\x6c\x5c\xb5\x33\xc4\xbd\x87\
\xb5\x74\xd7\x37\x9b\x63\x51\x2c\xef\x5d\x3c\xd3\x2a\x19\x47\xdf\
\xa8\x3e\x54\xbc\x67\xe1\xe4\x65\xee\x5b\xfb\xaa\x95\x1f\x95\xdc\
\xf8\x35\x2e\xdc\xde\xc9\xad\xa9\x4d\xfa\xec\x77\x04\x7f\xe1\xa9\
\xad\xcb\x41\x2b\xea\x88\xa7\x45\xdb\xcf\xc6\x12\x2d\x24\xa2\xbc\
\xc5\x7c\x58\x5e\x96\x02\x5e\x55\x48\x4f\xbd\x4f\x22\xca\x6d\x83\
\x3b\x7b\x24\x5d\x42\x08\xca\xf8\x69\xbe\xc8\x16\xaf\x4d\xaa\x47\
\x49\xb0\xbe\x1f\x7b\x9f\x26\xfc\x96\xdb\xbe\x16\x79\xf3\x05\x51\
\x2e\x6f\xf4\xb3\x00\x3d\xa2\xc8\x3a\x30\x5a\x15\x89\x75\x58\x9b\
\x79\xfc\x35\x4c\x34\x51\xbd\x53\x2e\x6c\xf6\x39\x96\x5d\x81\x10\
\xa6\xcf\x7e\xe7\xe2\x33\xd6\x14\xda\x2c\x1c\xd8\xf3\x62\x59\x42\
\x44\xa1\xdf\x6f\xf0\xea\x63\x08\x13\xc5\x12\x76\x98\x08\x74\x69\
\x5f\x26\x91\x9d\xa6\x8e\x1d\x60\xb1\x85\x7d\x37\x2b\x19\x70\xc8\
\x1e\x66\xa4\x7f\x48\x3f\xa3\xc0\xe9\x91\xea\x3b\x1d\x42\x4f\xfd\
\x1f\xac\x28\x53\xb8\x4a\x51\xf6\xdf\x79\x53\xb0\xa2\x4c\xc1\x8a\
\x32\x05\x2b\xca\x14\xae\x50\x14\xc0\x17\x91\xef\x1a\x2f\x74\x42\
\x56\x31\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x01\x1d\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x17\x00\x00\x00\x14\x08\x06\x00\x00\x00\x66\xbe\xa6\x0e\
\x00\x00\x00\x01\x73\x52\x47\x42\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04\x67\x41\x4d\x41\x00\x00\xb1\x8f\x0b\xfc\x61\x05\x00\x00\x00\
\x09\x70\x48\x59\x73\x00\x00\x16\x25\x00\x00\x16\x25\x01\x49\x52\
\x24\xf0\x00\x00\x00\x06\x62\x4b\x47\x44\x00\xff\x00\xff\x00\xff\
\xa0\xbd\xa7\x93\x00\x00\x00\x07\x74\x49\x4d\x45\x07\xd9\x02\x15\
\x16\x11\x2c\x9d\x48\x83\xbb\x00\x00\x00\x8d\x49\x44\x41\x54\x48\
\x4b\xc5\x92\x4b\x0e\xc0\x20\x08\x44\xa5\xf7\xbf\x73\x5b\x88\x10\
\x35\xca\xc7\x4a\xfa\x12\xe3\x42\x18\x60\x10\xee\x97\x92\xc4\x55\
\xef\x14\xfe\x17\x07\x00\x39\x11\xc8\xf3\x68\x92\x05\xaf\xd1\xbd\
\x50\x6c\xc0\x19\x2a\x4c\xc5\xb5\x49\xac\x02\x9c\x8b\x71\x22\xbe\
\x63\xcd\x58\xa8\xd5\xc0\x37\x5a\x28\x8f\xcc\xc7\x8b\xd5\x10\xbe\
\xfa\xd5\x02\x48\xe7\xa7\xe1\xe9\x3f\x7f\x45\xcd\x46\xea\x5c\x0b\
\xd0\xb0\xf2\x8e\x7f\xc5\x96\xa5\xe7\x28\x32\x9e\x28\x9d\xb8\xe5\
\x3d\x16\x18\x63\xb4\x9c\xce\x96\xdd\xc5\xae\xa6\x9a\x7a\x7e\x8a\
\x94\x7f\xce\x24\x8a\x97\xf2\x00\x68\xb2\x66\xeb\x0d\x85\xfb\xbb\
\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x01\x48\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x35\x00\x00\x00\x2f\x08\x06\x00\x00\x00\x43\xab\x82\x8d\
\x00\x00\x00\x01\x73\x52\x47\x42\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04\x67\x41\x4d\x41\x00\x00\xb1\x8f\x0b\xfc\x61\x05\x00\x00\x00\
\x09\x70\x48\x59\x73\x00\x00\x16\x25\x00\x00\x16\x25\x01\x49\x52\
\x24\xf0\x00\x00\x00\xdd\x49\x44\x41\x54\x68\x43\xed\x96\x41\x0e\
\x83\x20\x10\x45\xc1\xbd\x7b\x4f\xd7\xc3\x79\xba\xae\xbd\x40\xeb\
\xa4\x18\x29\xa1\x0d\x30\x08\x7e\xf2\x5f\x62\x80\x84\xc8\x3c\x99\
\x01\xed\x6b\xc7\x74\xc2\x5a\xeb\x7a\x27\x35\xc2\x99\x5c\x3b\x14\
\x94\x42\x61\x48\xa9\x9f\x07\xc5\x55\x45\xec\xf3\x6f\x0d\xcd\xfa\
\x4c\x3f\x14\x28\x85\x02\xa5\xb4\x44\x4f\xb4\xed\x7c\x0e\x62\xf3\
\x72\x68\x2a\x25\x47\xb2\x1f\xb0\x2f\x22\x84\xe3\x52\x9a\xa7\x5f\
\xca\x5d\xa3\xbd\x0f\x59\x53\xad\x80\xaa\x29\xe1\x2b\xe0\x39\x48\
\x33\x37\xd6\xa6\x5f\xd6\xbf\x9f\x59\x9f\xae\x53\xc0\x63\xf9\xb4\
\xa9\xef\x38\xe6\x7b\xa4\xca\xb6\xdb\x29\x91\xd1\x7c\x94\x0c\xfa\
\xd6\x54\xb8\x1b\x91\xdd\x29\xe1\x5e\x07\x85\xec\x64\x05\xb1\x7e\
\x52\x12\x7c\x2c\x1d\x2b\xa4\x68\x3f\xa9\x0b\xeb\xeb\x5e\xe9\x57\
\x09\x4a\xa1\x40\x29\x14\x28\x85\x02\xa5\x50\xa0\x14\x0a\x94\x42\
\x81\x52\x28\x50\x0a\x05\x4a\xa1\x40\x29\x14\x28\x85\xc2\x80\x52\
\xc6\xbc\x01\xca\x6d\x42\x34\x00\xc5\x0d\xe8\x00\x00\x00\x00\x49\
\x45\x4e\x44\xae\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x07\
\x07\x3b\xe0\xb3\
\x00\x70\
\x00\x6c\x00\x75\x00\x67\x00\x69\x00\x6e\x00\x73\
\x00\x11\
\x0b\x03\x56\xdc\
\x00\x67\
\x00\x6b\x00\x6f\x00\x5f\x00\x70\x00\x6c\x00\x6f\x00\x74\x00\x74\x00\x69\x00\x6e\x00\x67\x00\x5f\x00\x74\x00\x6f\x00\x6f\x00\x6c\
\
\x00\x05\
\x00\x6f\xa6\x53\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x73\
\x00\x07\
\x0a\xc0\x57\xa7\
\x00\x74\
\x00\x65\x00\x6d\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x0b\
\x08\xcb\x51\x07\
\x00\x6b\
\x00\x69\x00\x6c\x00\x6c\x00\x61\x00\x6c\x00\x6c\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x08\
\x04\xd2\x59\x47\
\x00\x69\
\x00\x6e\x00\x66\x00\x6f\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x0a\
\x0a\xb3\x11\x47\
\x00\x73\
\x00\x6b\x00\x79\x00\x74\x00\x65\x00\x6d\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x0e\
\x0d\xe6\x6d\xa7\
\x00\x77\
\x00\x61\x00\x74\x00\x65\x00\x72\x00\x6c\x00\x65\x00\x76\x00\x65\x00\x6c\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x3c\x00\x02\x00\x00\x00\x05\x00\x00\x00\x04\
\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x01\x00\x00\x04\x6e\
\x00\x00\x00\x60\x00\x00\x00\x00\x00\x01\x00\x00\x02\x2b\
\x00\x00\x00\x92\x00\x00\x00\x00\x00\x01\x00\x00\x07\x01\
\x00\x00\x00\x4c\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x00\xac\x00\x00\x00\x00\x00\x01\x00\x00\x08\x22\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x3c\x00\x02\x00\x00\x00\x05\x00\x00\x00\x04\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x7c\x00\x00\x00\x00\x00\x01\x00\x00\x04\x6e\
\x00\x00\x01\x6f\x0e\xe8\x36\xfb\
\x00\x00\x00\x60\x00\x00\x00\x00\x00\x01\x00\x00\x02\x2b\
\x00\x00\x01\x6f\x12\xba\x19\x61\
\x00\x00\x00\x92\x00\x00\x00\x00\x00\x01\x00\x00\x07\x01\
\x00\x00\x01\x6f\x0e\xe3\x76\x19\
\x00\x00\x00\x4c\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x6f\x0e\xe4\x28\xb5\
\x00\x00\x00\xac\x00\x00\x00\x00\x00\x01\x00\x00\x08\x22\
\x00\x00\x01\x6f\x1e\x3a\x6e\xda\
"

qt_version = [int(v) for v in QtCore.qVersion().split('.')]
if qt_version < [5, 8, 0]:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2

def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
